<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<table cellspacing=\"0\" cellpadding=\"0\" width=\"768\" height=\"100%\" align=\"left\" bgcolor=\"#FFFFFF\" border=\"0\" cols=\"1\">\r\n\t<tr>\r\n    \t<td valign=\"top\">\r\n<table width=\"100%\"><tr><td>\r\n        \t<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"100%\">\r\n\r\n                <tr>\r\n                \t<td width=\"1\" bgcolor=\"#666666\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                \t<td colspan=\"3\" align=\"center\">\r\n                    \t\r\n                    </td>\r\n                    <td width=\"1\" bgcolor=\"#666666\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                </tr>\r\n                <tr>\r\n                \t<td width=\"1\" bgcolor=\"#666666\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                \t<td colspan=\"3\"><!--<img src=\"images/spacer.gif\" width=\"100\" height=\"5\">-->\r\n                \t\t<table width=\"100%\" cellpadding=\"5\">\r\n                        <tr>\r\n                          <td colspan=\"8\" class=\"infotitulo\">Downloads</td>\r\n                        </tr>\r\n\t\t\t\t\t\t<tr class=\"downtitulo\">\r\n\t\t\t\t\t\t\t<td>#ID</td>\r\n\t\t\t\t\t\t\t<td>Descricao</td>\r\n\t\t\t\t\t\t\t<td>Link</td>\r\n\t\t\t\t\t\t\t<td>Tamanho</td>\r\n                            <td>Downloads</td>\r\n\t\t\t\t\t\t\t<td>Autor</td>\r\n                            <td>A&ccedil;&atilde;o</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t";
while ( $info = $sql->row( ) )
{
    ++$x;
    if ( $x % 2 == 0 )
    {
        $estilo = "down2";
    }
    else
    {
        $estilo = "down1";
    }
    echo "                            <form name=\"form";
    echo $x;
    echo "\" action=\"\" method=\"post\">\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td class=\"";
    echo $estilo;
    echo "\" align=\"center\">";
    echo $info[0];
    echo "</td>\r\n\t\t\t\t\t\t\t<td class=\"";
    echo $estilo;
    echo "\"><a href=\"javascript:;\" onmouseover=\"Tip('";
    echo $info[1];
    echo "')\" class=\"down\">";
    if ( strlen( 20 < $info[1] ) )
    {
        echo substr( $info[1], 0, 20 )."(...)";
    }
    else
    {
        echo substr( $info[1], 0, 20 );
    }
    echo "</a></td>\r\n\t\t\t\t\t\t\t<td class=\"";
    echo $estilo;
    echo "\" align=\"center\"><a href=\"";
    echo $info[2];
    echo "\" target=\"_blank\">Visualizar Link</a></td>\r\n                            <td class=\"";
    echo $estilo;
    echo "\" align=\"center\">";
    echo $info[3];
    echo "</td>\r\n\t\t\t\t\t\t\t<td class=\"";
    echo $estilo;
    echo "\" align=\"center\">";
    echo $info[4];
    echo "</td>\r\n                            <td class=\"";
    echo $estilo;
    echo "\" align=\"center\">";
    echo $info[5];
    echo "</td>\r\n                            <td class=\"";
    echo $estilo;
    echo "\" align=\"center\"><a href=\"javascript:;\" onClick=\"javascript:location='?page=downloads&action=alterar&id=";
    echo $info[0];
    echo "'\">Alterar</a></td>\r\n                        </tr>\r\n                        \t</form>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</table>\r\n                    </td>\r\n                    <td width=\"1\" bgcolor=\"#666666\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                </tr>\r\n                <tr>\r\n                    <td width=\"1\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                    <td bgcolor=\"#666666\" colspan=\"3\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                    <td width=\"1\"><img src=\"images/spacer.gif\" width=\"1\" height=\"1\"></td>\r\n                </tr>\r\n\t\t\t</table>\r\n\t\t</td>\r\n\t</tr>\r\n</table>\r\n\t\t</td>\r\n\t</tr>\r\n\t<tr><td height=\"100%\">&nbsp;</td></tr>\r\n</table>";
?>
